.clsCartListTable{
	width:100%;
}

.clsCartListTable th{
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	padding:8px;
	border:1px solid #810A0A;
	background:#810A0A;
}

.clsCartListTable td{
	font-size:15px;
	color:#810A0A;
	text-align:center;
	vertical-align:middle;
	padding:8px;
	border:1px solid #810A0A;
}

.clsCartListTable tr:nth-child(2n) td{

}

.clsMainTable .clsContent table, .clsMainTable .clsContent tr, .clsMainTable .clsContent td {
border: 0 solid #999999;
padding: 0;
margin: 0;
border-collapse: separate;
border-spacing: 0;
}


.clsMainTable .clsContent table.clsCartListTable, .clsMainTable .clsContent table.clsCartListTable tr{
	border: 0 solid #999999;
	border-right: 1px solid #999999;
		border-spacing: 0;
}


.clsMainTable .clsContent table.clsCartListTable td{
	padding:3px;
	border: 1px solid #999999;
	border-top:0 none;
	border-right:0 none;
		border-spacing: 0;

}

.clsMainTable .clsContent table.clsCartDetailsTable td{
	font-size:14px;
	color:#810A0A;
	font-weight:bold;
	line-height:22px;
	padding:8px 8px 0 0;

	border: 0 solid #999999;
		border-spacing: 0;

}

.clsCartDetailsTable td.clsPrices{
	font-size:15px;
	text-align:center;
	vertical-align:middle;
}


.clsCheckoutBox{
	padding:10px 20px 10px 20px;
	margin:0 0 20px 0;
	border-radius:6px;
}

.clsRepeiptProdTable{
	width:520px;
	background-color:#D6CCCC;
}

.clsRepeiptProdTable th{
	padding:3px;
	background-color:#D6CCCC;
}

.clsRepeiptProdTable td{
	padding:6px;
	background-color:#F5F5F5;
}